Compile error after final Re-adjusting the Toolchain

Philipp Christian Loewner bOrgph at web.de
Mon Jul 14 07:10:32 PDT 2008


Hi again,

my system is running a GCC-4.3.1, which is why
I responded in the first place.
If you have installed the patches for Glibc-2.7,
which should come in two *.diff files, then everything
should compile just fine with the development book's
instructions - well, at least it worked twice for me.

Are you using a 32 bit system?
I don't know how I could be of any help for you.
Would it help if I compile a dummy file on my
machine and send you the output?

Have you already tried to re-do chapter 6 with
a backup of the chapter 5 toolchain? At least the
error occuring in 6.10 indicates that you did something
wrong in chapter 6, only that I'm not skilled enough
to tell you in any form what happened.

	- Philipp



More information about the lfs-support mailing list